# Generated by Django 5.0.4 on 2024-05-16 12:01

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0181_auto_20240516_1315"),
        ("wagtailimages", "0026_delete_uploadedimage"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="districtcustompage",
            options={"verbose_name": "Jednoduchá stárnka"},
        ),
        migrations.AddField(
            model_name="districtcustompage",
            name="main_image",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="Obrázek na pozadí hlavičky",
            ),
        ),
    ]
